<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript DOM Manipulation</title>
</head>
<body>
    <span>First Name</span><br><br>
    <input type="text" id="txt-first-name"/><br><br>

    <span>Last Name</span><br><br>
    <input type="text" id="txt-last-name"/><br><br>

    <span>Full Name:</span>
    <span id="span-full-name"></span><br><br>
    <!-- HTML >> <span id="span-full-name"> -->

        <!-- -------------------------- -->

    <span class ="span-greetings"></span>
    
    <p class="p-greetings"></p>

    <script src="./index.js"></script>
    
</body>
</html>
